mixin section-form(data={title:'Обратная связь'})
  section.section-form.section--static-wave&attributes(attributes)
    .wave
    .container.section-form__container
      h2.h1.text-center !{data.title}
      .row
        .col-lg-8.offset-lg-2
          form.row.needs-validation(action="#" method="POST" novalidate)
            .col-md-6
              .form-group
                input.section-form__input.form-control(name="name" type="text" id="your-name" required)
                label.section-form__label(for="your-name") Имя
                .invalid-feedback Обязательное поле
            .col-md-6
              .form-group
                input.section-form__input.form-control(name="tel" type="tel" id="your-tel" required)
                label.section-form__label(for="your-tel") Номер телефона
                .invalid-feedback Обязательное поле
            .col-md-6
              .form-group
                input.section-form__input.form-control(name="email" type="email" id="your-email" required)
                label.section-form__label(for="your-email") Email
                .invalid-feedback Обязательное поле
            .col-md-6
              .form-group: .select-custom
                select.js-select2-default
                  option() Тема обращения
                  option() Тема обращения 2
                  option() Тема обращения 3
                  option() Тема обращения 4
                  option() Тема обращения 5
                  option() Тема обращения 6
                  option() Тема обращения 7
            .col-12.pb-10
              .form-group
                textarea.form-control.section-form__input#your-msg(name="msg" required)
                label.section-form__label(for="your-msg") Ваше сообщение
                .invalid-feedback Обязательное поле
            if data.file
              .col-12.pb-20.pb-lg-40: .custom-file
                input.custom-file-input#file-input(type="file" onchange="customFile(this)" data-label="Загрузите файл (doc, pdf, png, jpg до 10 Mb)")
                label.custom-file-label(for="file-input") Загрузите файл (doc, pdf, png, jpg до 10 Mb)
            .col-12.text-center: button(type="submit").btn.btn-primary отправить вопрос
            if data.terms
              .section-form__terms.col-12.text-center.pt-30.pt-lg-40
                | Нажимая кнопку «Отправить вопрос», вы даете согласие на 
                a(href="#") обработку своих персональных данных
